LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
aud_dialog_t Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | time_spin
boolean | is_sel

## Field Documentation

LiVESWidget* aud_dialog_t::dialog

boolean aud_dialog_t::is_sel

LiVESWidget* aud_dialog_t::time_spin

The documentation for this struct was generated from the following file:

- src/interface.h